<?php 






echo "<span class='fa-stack fa-lg' style='cursor:pointer;' onclick=\"mon_send_get_lookup('map/location_transaction/index.php','?location_date=".date("Y-m-d")."','div_control_panel');\" >";
	echo "<i class='fa fa-square fa-stack-2x' style='color:#1fbad6;' ></i>";
	echo "<i class='fa fa-file-text-o fa-stack-1x'  style='color:#ffffff;'></i>";
echo "</span>";


echo "<span class='fa-stack fa-lg' style='cursor:pointer;' onclick=\"mon_send_get_lookup('map/device_transaction/index.php','?location_date=".date("Y-m-d")."','div_control_panel');\" >";
	echo "<i class='fa fa-square fa-stack-2x' style='color:#1fbad6;' ></i>";
	echo "<i class='fa fa-tablet fa-stack-1x'  style='color:#ffffff;'></i>";
echo "</span>";


echo "<span class='fa-stack fa-lg' style='cursor:pointer;' onclick=\"mon_send_get_lookup('map/customer_location/index.php','?location_date=".date("Y-m-d")."','div_control_panel');\" >";
	echo "<i class='fa fa-square fa-stack-2x' style='color:#1fbad6;' ></i>";
	echo "<i class='fa fa-briefcase fa-stack-1x'  style='color:#ffffff;'></i>";
echo "</span>";


?>